/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Janela";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "Salvar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "Salvar como:";